div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	/*max-width:1240px;*/
	width:1240px;
	background: #fff;
	padding:0 0 18px 0;
	margin-bottom:30px;
	-webkit-box-shadow: 0px 0px 26px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 26px -7px rgba(0,0,0,0.75);
box-shadow: 0px 0px 26px -7px rgba(0,0,0,0.75);
/*	height:auto !important; /* real browsers */
/*	height:100%; /* IE6: treaded as min-height*/
/*	min-height:100%; /* real browsers */
}

	div#header {
	height:auto;
	width:1240px;
	/*max-width:1240px;*/
	margin:0px auto;
	background: none;
	margin-bottom:0;
	padding:0;
	}
	
	div#header p {

	}

div#content { 
	padding:0em 0em 0em 0em; /* bottom padding for footer */
	/*max-width:1204px;*/
	width:1204px;
	padding:0 18px;
	border:0;
	/*min-width: 1220px;
	max-width: 1220px; */
	margin:0 auto;  
}
	div#content p {
		
	}

div#footer {
	width:100%;
	/* bottom:0; stick to bottom */
	margin:0 auto; 
	
}
	div#footer p {
		
		margin:0;
	}